<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'sc', version '2.7'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Custu cursu permitit a is utèntzias invitadas de intrare';
$string['guest:config'] = 'Cunfigura is istàntzias de atzessu de is persones invitadas';
$string['guestaccess_withoutpassword'] = 'Atzessu de is persones invitadas';
$string['guestaccess_withpassword'] = 'S\'atzessu de is persones invitadas rechedet una crae';
$string['password'] = 'Crae';
$string['password_help'] = 'Sa crae permitit s\'atzessu a su cursu a is persones invitadas pro ddu limitare a is chi connoschent sa crae. Is persones invitadas depent insertare sa crae ògnia borta chi atzedent a su cursu.';
$string['passwordinvalid'] = 'Crae de atzessu non curreta, torra a proare';
$string['passwordinvalidhint'] = 'Cussa crae de atzessu non fiat curreta, torra a proare<br />
(Cussìgiu - cumintzat cun \'{$a}\')';
$string['pluginname'] = 'Atzessu de is persones invitadas';
$string['pluginname_desc'] = 'Su cumplementu de atzessu de is persones invitadas permitit s\'atzessu temporàneu a is cursos, chene de fàghere un\'iscritzione reale.';
$string['requirepassword'] = 'Rechede sa crae de atzessu de is persones invitadas';
$string['requirepassword_desc'] = 'Rechede sa crae de atzessu in is cursos noos e impedi sa bogada de is craes de atzessu dae is cursos chi esistint giai.';
$string['showhint'] = 'Ammustra su cussìgiu';
$string['showhint_desc'] = 'Ammustra sa prima lìtera de sa crae de atzessu de is persones invitadas.';
$string['status'] = 'Permiti s\'atzessu de sa persone invitada';
$string['status_desc'] = 'Permiti s\'atzessu temporàneu de sa persone invitada de manera predefinida.';
$string['status_help'] = 'Custa impostatzione detèrminat si un\'utente podet atzèdere a su cursu che a persone invitada, chene de ddi rechèdere s\'iscritzione.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Imprea sa polìtica de is craes';
$string['usepasswordpolicy_desc'] = 'Imprea sa polìtica de is craes istandard pro is craes de atzessu de is persones invitadas.';
